/* Deprecated 

body{
	font:14px arial,sans-serif;
	margin:0;
	padding:0
}

#container{
	width:1020px;
	position:relative;
	padding-top:80px;
	float:left
}

#navigation{
	float:left;
	width:200px;
	margin:10px 0 10px 5px;
	padding:0 0 5px
}

#content{
	float:right;
	width:780px;
	position:relative;
	margin:5px 10px 10px 0;
	padding:0
}

.phone-category-trigger{
	display: none;	
}


@media only screen and (max-width: 1024px){
	#container{
		width: 100%;
		min-width: 320px;	
		overflow-x: hidden;		
	}
	
	#navigation{
		width: 20%;
		margin: 10px 0 10px .5%;	
	}
	
	#content{
		width: 78%;
		margin: 5px 1% 10px 0;	
	}
	
}

@media only screen and (max-width: 767px){
	#container{
		padding-top: 50px;
	}	
}

@media only screen and (max-width: 600px){
	#navigation{
		display: none;
		position: absolute;
		background: rgba(255,255,255,.98);
		width: 90%;
		border-color: #999;
		border-width: 0 1px 1px 0;
		border-style: solid;
		border-radius: 0 0 5px 0;
		margin: 0px;
		z-index: 1000;
		top: 115px;
		box-shadow: 3px 3px 3px rgba(0,0,0,0.3);		
	}	
	
	#navigation .attribute-top,
	#navigation #shopbybrand-top,
	#navigation #top-category-header,
	#navigation #category-top{
		background: #eee;
		padding: 5px;	
	}
	
	#navigation #shop-all-cats a{
		background: #666;
		color: #fff;
		padding: 8px 5px;
		margin: 0;
		display: block;	
		text-decoration: underline;
	}
	
	#navigation .attr_group,
	#navigation #category-top-name{
		background: #666;
		color: #fff;
		padding: 2px 8px;
		margin: 0;
		display: block;	
	}
	
	#navigation .attribute_image,
	#navigation #category-top-name:empty{
		display: none;	
	}
	
	
	#navigation .attr_standard,
	#navigation .attribute_list,
	#navigation #shop-all-cats,
	#navigation #category_list,	
	#navigation #mfg_list,	
	#navigation #top-categories,	
	#navigation .attribute_link,
	#navigation ul,
	#navigation li{
		margin: 0 !important;
		padding: 0 !important;
	}
	
	
	#navigation #attr_list a,
	#navigation li a{
		padding: 10px;	
		margin: 0;
		border-top: 1px solid #ccc;
		display: block;
	}   
	
	#navigation .brand-link-counts{
		float: right;
		margin: -22px 10px 0 0;	
	}  
	
	#navigation #category-top{
		border-top: 1px solid #ccc;
	}
	
	.product-search-blowout-image{
		display: none;	
	}	
	
	.phone-category-trigger{ 
		box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
  		-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
  		-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
  		-moz-border-radius: 7px;
  		-webkit-border-radius: 7px;
  		border-radius: 7px;
  		display: inline-block;	
  		margin: 13px 0 0 0;
  		height: 35px;
  		cursor: pointer;  		
  	}  	
	
	.phone-category-trigger div{		
		width: 110px;
		line-height: 35px;
  		list-style: none;
  		margin: 0;
  		height: 35px;
  		-moz-border-radius: 7px;
  		-webkit-border-radius: 7px;
  		border-radius: 7px;
  		background: #0152a0;
  		background: -moz-linear-gradient(top, #0152a0 0%, #0e4082 100%);
  		background: -webkit-linear-gradient(top, #0152a0 0%,#0e4082 100%);
  		background: linear-gradient(to bottom, #0152a0 0%,#0e4082 100%);
  		border: 1px solid #002232;
  		-moz-box-shadow: inset 0px 0px 1px #edf9ff;
  		-webkit-box-shadow: inset 0px 0px 1px #edf9ff;
  		box-shadow: inset 0px 0px 1px #edf9ff;
  		text-align: center;
  		overflow: hidden;
  		color: #fff;
  		padding: 0 15px;
  		font-size: 16px;
	}
	
	.phone-category-trigger div:before{
		content: "Categories";
	}
	
	#content{
		width: 98%;
		margin: 10px 1%;	
	}
}